<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetDisplayMode</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetDisplayMode</H2>
<TT>SetDisplayMode(<B>mixed</B> zoom [, <B>string</B> layout])</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Definiert die Art, in der das Dokument angezeigt wird. Seiten k&ouml;nnen vollst&auml;ndig,
in der vollen Breite des Programmfensters, in der Originalgr&ouml;&szlig;e, mit
einem bestimmten Zoom-Faktor oder mit den Benutzereinstellungen (den Voreinstellungen
von Acrobat) angezeigt werden.
Au&szlig;erdem kann das Seitenlayout bestimmt werden: einzelne Seiten, fortlaufende Seiten,
fortlaufende Doppelseiten oder Benutzereinstellungen.
<BR>
Standardwert: Dokumente nutzen die volle Fensterbreite mit fortlaufender Seitendarstellung.
<H4 CLASS='st'>Parameter</H4>
<TT><U>zoom</U></TT>
<BLOCKQUOTE>
Der Darstellungsmodus. M&ouml;gliche Werte:
<UL>
<LI><TT>fullpage</TT>: Stellt eine gesamte Seite auf dem Bildschirm dar.
<LI><TT>fullwidth</TT>: Dokument nutzt die gesamte Breite des Fensters.
<LI><TT>real</TT>: Originalgr&ouml;&szlig;e (entspricht 100 % Zoom).
<LI><TT>default</TT>: verwendet die Benutzereinstellungen.
</UL>
oder eine Zahl mit dem zu verwendendem Zoom-Faktor.
</BLOCKQUOTE>
<TT><U>layout</U></TT>
<BLOCKQUOTE>
Das Seitenlayout. M&ouml;gliche Werte:
<UL>
<LI><TT>single</TT>: zeigt jeweils nur eine Seite
<LI><TT>continuous</TT>: zeigt die Seiten fortlaufend
<LI><TT>two</TT>: zeigt fortlaufende Doppelseiten
<LI><TT>default</TT>: verwendet die Benutzereinstellungen
</UL>
Standardwert: <TT>continuous</TT>.
</BLOCKQUOTE>
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
